Affected packages

Packages affected by libsepol-devel upgrade from 3.3-1.fc35 to 3.3-2.fc35 (in Fedora 35)
Package Current state Build Distance Build time
gdb build 2 a month ago
libvirt build 2 a month ago
conky-manager build 3 a month ago
libvmi build 3 a month ago
msitools build 3 a month ago
vgrive build 3 a month ago
libvirt-glib build 3 a month ago
icedtea-web build 3 2 months ago
compiz build 3 2 months ago
bolt build 3 2 months ago
glibd build 3 2 months ago
python-cairocffi build 4 a month ago
xfce4-equake-plugin build 4 a month ago
seahorse-sharing build 4 a month ago
asterisk build 4 a month ago
mame build 4 a month ago
mate-settings-daemon build 4 a month ago
vfrnav build 4 a month ago
czmq build 4 a month ago
apcupsd build 4 2 months ago
dee build 4 2 months ago
deepin-kwin build 4 2 months ago
boinc-client build 4 2 months ago
R-jqr build None a month ago
R-jose build None a month ago
R-hms build None a month ago
R-dplyr build None a month ago
R-cli build None a month ago
R-rlang build None a month ago
ocaml-camlimages build None a month ago
automake build None a month ago
qmc2 build None a month ago
R-haven build None a month ago
mrpt build None a month ago
golang-istio-pkg build None a month ago
R-future build None a month ago
krita build None a month ago
PyQt4 build None 2 months ago
mathgl build None 2 months ago
librecad build None 2 months ago
qgis build None 2 months ago
R-tidyr build None 2 months ago
koffice-kivio build None 2 months ago
python-pyside2 build None 2 months ago
golang-sigs-k8s-kustomize build None 2 months ago
python-wxpython4 build None 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by libsepol-devel upgrade from 3.3-1.fc35 to 3.3-2.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.